.piro_html {
	position:absolute;
	top:16px;
	left:20px;
	padding:0;
	width:500px;
	height: 500px;
	margin:0;
	display:block;
	padding:0;
	z-index:150001;
	padding:0;
}
.piro_html table,.piro_html tbody,.piro_html tr,.piro_html th,.piro_html td{margin:0;padding:0;border:none;}
.piro_html img{ margin:0; padding:0; border:none;}

.piro_html .h_t_l{ width:10px; height:10px; background: url(new_skin.png) top left no-repeat;}
.piro_html .h_t_r{ width:10px; height:10px; background: url(new_skin.png) top right no-repeat;}
.piro_html .h_t_c{  height:10px;background: url(new_skin_top.png) top repeat-x;}

.piro_html .h_c_l{width:10px; background: url(new_skin_left.png) left repeat-y; }
.piro_html .h_c_c{background:#fff;margin:0; padding:0;}
.piro_html .h_c_c .div_reg{ background:#fff; width:480px; overflow:hidden; height:480px; margin:0; padding:0; position:relative; z-index:1500190;}
.piro_html .h_c_c .div_reg img{ }
.piro_html .h_c_r{width:10px; background: url(new_skin_left.png) right repeat-y;}

.piro_html .h_b_c{  height:10px;background: url(new_skin_top.png) bottom repeat-x;}
.piro_html .h_b_l{ width:10px; height:10px;background: url(new_skin.png) bottom left no-repeat;}
.piro_html .h_b_r{ width:10px; height:10px;background: url(new_skin.png) bottom right no-repeat;}

.piro_overlay{position:fixed; top:0; left:0; width:100%; height:100%;  z-index:150000;background:#fff;display:none; cursor:pointer;}
.piro_loader{
	position:absolute;
	top:50%;
	left:50%;
	margin:-50px 0 0 -50px;
	width:100px;
	height:100px;
	display:block;
	z-index:1500197;
	cursor:pointer;
}
.piro_loader span{
	position:absolute;
	top:0px;
	left:0px;
	margin-top:0px;
	margin-left:0px;
	width:100px;
	height:100px;
	padding:0px;
	display:block;
	z-index:1500198;
	background-image: url(loadinfo.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.piro_title{position:fixed; background: url(bg_title.png) bottom repeat-x;top:0;left:0;width:100%; text-align:center;display:block; padding:6px 0 10px 0; color:white; z-index:150000; font-size:18px; display:none;}
.btn_info{position:absolute;bottom:-7px;right:-7px;width:25px; height:25px;margin:0;display:block; padding:0px; color:black; cursor:pointer; background: url(b_w/info.png) no-repeat; z-index:1500440}
.caption{position:absolute;bottom:10px;left:10px;margin:0;display:block; padding:0px; color:black; cursor:text; background: url(caption.png); z-index:1500191}
.caption p{ display:block; margin:0;padding:7px 5px; text-align:center; font-weight:normal; font-size:14px; color:white; z-index:150019; color:white;}

.nav_container{
	position:absolute;
	margin:0px;
	/* [disabled]height:100%; */
	width:100%;
	z-index:1500194;
	right: 5px;
	padding: 5px;
}
.piro_close,a.piro_next,a.piro_prev,.piro_prev_fake,.piro_next_fake{width:34px; height:34px; position:absolute;top:4px;}

a.piro_next{
	right:10px;
	text-indent:-999em;
	outline:none;
	display:block;
	margin:0;
	border:none;
	cursor:pointer;
	z-index:1500197;
	position: absolute;
	height: 100%;
	width: 30px;
	background-image: url(br_next.png);
	background-repeat: no-repeat;
	background-position: center center;
}
a:hover.piro_next{
	background-image: url(br_next_hover.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.piro_next_fake{right:4px;outline:none; text-indent:-999em; display:none; margin:0;background: url(next_fake.png) center  no-repeat; border:none; cursor:auto;z-index:150020}

.piro_close{
	right:8px;
	background: transparent url(close.png) center center no-repeat;
	cursor:pointer;
	margin:0;
	z-index:1500197;
	display:none;
	top: 8px;
}
.piro_close:hover{background: transparent url(close_h.png) no-repeat center center;}

.piro_prev_fake{right:78px;outline:none; text-indent:-999em; display:none; margin:0;background: url(prev_fake.png) center  no-repeat; border:none; cursor:auto;z-index:150020}
a.piro_prev{
	text-indent:-999em;
	outline:none;
	display:block;
	margin:0;
	background: url(br_prev.png) center no-repeat;
	border:none;
	cursor:pointer;
	z-index:1500197;
	position: absolute;
	height: 100%;
	width: 30px;
	left: 10px;
}
a:hover.piro_prev{
	background-image: url(br_prev_hover.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.zoomIn{position:absolute; height:32px; width:32px; top:20px; left:20px; text-indent:-999em; background:url(enlarge.png) no-repeat;z-index:1500192;}
.zoomOut{position:absolute; height:32px; width:32px; top:20px; left:20px; text-indent:-999em; background:url(dislarge.png) no-repeat;z-index:1500193;}

/* Box secondario */

.modal_html {
	position:absolute;
	top:16px;
	left:20px;
	padding:0;
	width:500px;
	height: 500px;
	margin:0;
	display:block;
	padding:0;
	z-index:150001;
	padding:0;
}
.modal_html table,.modal_html tbody,.modal_html tr,.modal_html th,.modal_html td{margin:0;padding:0;border:none;}
.modal_html img{ margin:0; padding:0; border:none;}

.modal_html .h_t_l{ width:10px; height:10px; background: url(new_skin.png) top left no-repeat;}
.modal_html .h_t_r{ width:10px; height:10px; background: url(new_skin.png) top right no-repeat;}
.modal_html .h_t_c{  height:10px;background: url(new_skin_top.png) top repeat-x;}

.modal_html .h_c_l{width:10px; background: url(new_skin_left.png) left repeat-y; }
.modal_html .h_c_c{background:#fff;margin:0; padding:0;}
.modal_html .h_c_c .div_reg{ background:#fff; width:480px; overflow:hidden; height:480px; margin:0; padding:0; position:relative; z-index:1500190;}
.modal_html .h_c_c .div_reg img{ }
.modal_html .h_c_r{width:10px; background: url(new_skin_left.png) right repeat-y;}

.modal_html .h_b_c{  height:10px;background: url(new_skin_top.png) bottom repeat-x;}
.modal_html .h_b_l{ width:10px; height:10px;background: url(new_skin.png) bottom left no-repeat;}
.modal_html .h_b_r{ width:10px; height:10px;background: url(new_skin.png) bottom right no-repeat;}

.nav2_container{
	position:absolute;
	margin:0px;
	height:40px;
	width:40px;
	z-index:1500194;
	right: 5px;
	padding: 5px;
}
.modal_overlay{position:fixed; top:0; left:0; width:100%; height:100%;  z-index:150000;background:#fff;display:none; cursor:pointer;}
